[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=DaBäda TV1

[CAMERA_0]
NAME=Camera 0
POSITION=502.5085, 10.9993, -198.6373
FORWARD=-0.9839, 0.0335, -0.1785
UP=-0.9834, 0.0, 0.006
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.0
OUT_POINT=0.06977
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=812.8412, 5.0631, -161.9347
FORWARD=0.7805, 0.1484, -0.6183
UP=0.7718, 0.0, 0.0928
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.06977
OUT_POINT=0.133455
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=574.5374, -5.8024, -21.6606
FORWARD=1.0, -0.0026, 0.0049
UP=1.0, 0.0, 0.0
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.133455
OUT_POINT=0.203136
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=282.7756, -0.7504, 65.6647
FORWARD=0.1184, 0.1563, -0.9808
UP=0.1169, 0.0, 0.1552
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.203136
OUT_POINT=0.269022
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=62.624, -14.7427, 283.205
FORWARD=0.4953, -0.0205, 0.8686
UP=0.4952, 0.0, 0.0178
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.269022
OUT_POINT=0.33592
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-8.5262, -2.0934, -21.2689
FORWARD=0.7846, 0.0238, -0.6199
UP=0.7843, 0.0, 0.0148
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.33592
OUT_POINT=0.413049
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-279.2551, -12.1233, 259.2505
FORWARD=0.9982, 0.0847, -0.0604
UP=0.9946, 0.0, 0.0051
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.413049
OUT_POINT=0.490536
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-587.7886, -23.5853, 298.3438
FORWARD=0.9479, 0.0133, 0.3186
UP=0.9478, 0.0, -0.0042
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.490536
OUT_POINT=0.557467
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-760.1292, -12.389, 132.05
FORWARD=-0.0756, -0.0542, 0.9957
UP=-0.0754, 0.0, 0.054
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.557467
OUT_POINT=0.620787
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-662.5287, -3.8511, -1.3088
FORWARD=-0.9928, 0.0244, 0.1201
UP=-0.9925, 0.0, -0.0029
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.620787
OUT_POINT=0.666781
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-585.0555, 5.3279, -120.6858
FORWARD=0.9874, 0.1344, -0.1565
UP=0.9785, 0.0, 0.0212
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.666781
OUT_POINT=0.718535
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-805.5141, 12.0667, -184.1208
FORWARD=-0.999, 0.0591, 0.0457
UP=-0.9972, 0.0, -0.0027
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.718535
OUT_POINT=0.774831
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-453.0378, 12.8746, -199.278
FORWARD=-0.9858, 0.0838, -0.1673
UP=-0.9823, 0.0, 0.0141
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.774831
OUT_POINT=0.847663
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-164.3114, 12.3468, -198.9254
FORWARD=-0.9836, 0.061, -0.1802
UP=-0.9817, 0.0, 0.011
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.847663
OUT_POINT=0.913074
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=141.2343, 11.9872, -199.5355
FORWARD=-0.98, 0.0066, -0.1988
UP=-0.98, 0.0, 0.0013
MIN_FOV=5
MAX_FOV=22
IN_POINT=0.913074
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
